module.exports = {
  up(queryInterface, Sequelize) {
    return Promise.all([
      queryInterface.addColumn(
          'items',
          'updatedAt',
          {
            type: Sequelize.DATE
          },
      )
    ]);
  },
}
